// pages/WebView/WebView.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    comUrl:''
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    // console.log('options', options)
    var url = options.getUrl
    var title = options.getTitle
    var that = this
    if (url.trim().length > 0){
      that.setData({
        comUrl: url
      })

    }
  }
})